smart_user:
    model:
        user_class: App\Entity\User
        user_repository: App\Repository\UserRepository
        email_required: false
        email_unique: false
    email:
        layout: 'app/mail/layout.html.twig'
